### Hierarchy

- ConstrainVideoFacingModeParameters

## Index

### Properties

- exact
- ideal

## Properties

### Optional exact

exact: VideoFacingModeEnum | VideoFacingModeEnum[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:261

### Optional ideal

ideal: VideoFacingModeEnum | VideoFacingModeEnum[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:262

Generated using TypeDoc